/* ==========================================================================  */
/*                          SEQ Property Maintenance                           */
/*                             www.seqpm.com.au/                               */
/*                            seq_print_2014.css                               */
/* ==========================================================================  */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q
{
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after
{
	content: '';
	content: none;
}

table
{
	border-spacing: 8px;
	empty-cells: show;
	font-family: calibri,verdana,arial,helvetica,sans-serif;
	font-size: 1.1em;
}



body
{
	background: #f0f0f0;
	font-family: calibri,verdana,arial,helvetica,sans-serif;
	font-size: 1.0em;
	text-align: center;
	line-height: 150%;
}


#outerbox,
#header,
#mainmenu,
#footerwrapper
{	
	width: 1180px;
 	display: block;
}

#outerbox
{
	margin: 0px auto;
	overflow: hidden;
	padding-top: 140px;
	text-align: left;
}

#headercontainer
{
	position: fixed;
	width: 100%;
	min-width: 1180px;
	height: 140px;
	margin: 0;
	padding: 0;
}

#header
{
	margin: 0 auto;
	overflow: auto;
	left: auto;
	text-align: left;
	background: #e0e0e0;
	height: 140px;
}


#branding img
{
	float: left;
	width: 360px;
	height: 100px;
	margin: 20px auto 0px 30px;
}


#mainmenucontainer
{
	position: fixed;
	width: 100%;
	min-width: 1180px;
	height: 2.4em;
	top: 140px;
	margin: 0;
	padding: 0;
	text-align: center;
}

/*  SEE BELOW FOR  #mainmenu 		*/


#contentouter
{
	width: auto;
	margin: 0px auto;
	padding: 2.0em 10px 20px 10px;
	text-align: left;
	color: #000;
	background: #fff;
	border-bottom: solid 5px #f88020;
}

#contentinner
{
	width: auto;
	min-height: 460px;
	margin: 0px;
	padding: 20px 30px 50px 30px;
	text-align: left;
}


#servicesb
{
	float: right;
	width: 400px;
	border: 1px solid #404040;
	border-radius: 5px;
	padding: 10px 20px;
	margin: 0px 0px 12em 6em;
}


#aboutussb
{
	float: right;
	width: 360px;
	border: 1px solid #404040;
	border-radius: 5px;
	padding: 10px 20px;
	margin: 0px 0px 12em 95px;
}


#footerband
{
	clear: both;
	position: relative;
	bottom: 0px;
	min-width: 1180px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #f0f0f0;
	text-align: left;
}

#footerwrapper
{
	margin: 0 auto;
	padding: 15px 0 5px 0;
	overflow: auto;
	background: #e0e0e0;
}

.fatfooterdiv
{
	float: left;
	min-height: 10.0em;
	padding: 0 0.8em;
}


#printstamp { display: block; }



h1, h2, h3, h4, h5, h6
{
 	font-family: calibri,arial,helvetica,sans-serif;
	color: #404040;
	text-align: left;
	font-weight: normal;
	line-height: 120%;
 	margin: 1.4em auto 0.3em 0;
 }

h1
{
	font-size: 2.5em;
	margin: 1.0em auto 0.8em 0;
}

h1.h1small
{
	font-size: 1.4em;
	margin: 2.4em auto 0.2em 0;
}


h2 { font-size: 2.0em; margin: 2.2em auto 0.5em 0;}
h3 { font-size: 1.8em; margin: 1.8em auto 0.3em 0;}
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }

p
{
	font-size: 1.2em;
	margin: 0.2em 0px 0.5em;
	line-height: 150%;
}

.dev { background: #322010; color: #ffd8a0;}
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.8em; }
.strong { font-weight: bold; }
em { font-style: italic; }
.unbold, .normal { font-weight: normal; }
.grey { color: #808080; }
.left15 { padding-left: 15px; }
.left25 { padding-left: 25px; }
.left35 { padding-left: 35px; }
.left50 { padding-left: 50px; }
.left75 { padding-left: 75px; }
.left100 { padding-left: 100px; }
.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }
.top10 { padding-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top25 { padding-top: 25px; }
.top35 { padding-top: 35px; }
.top50 { padding-top: 50px; }

h1 .small { font-size: 0.5em; }


ul, ol
{
	margin: 10px 0px 20px 0px
}

ul li,
ol li
{
	margin: 2px auto 8px 25px;
	list-style-type: disc;
	text-align: left;
	font-size: 1.2em;
	line-height: 150%;
}

ul ul li
{
	margin: 2px auto 8px 40px;
	list-style-type: square;
	text-align: left;
	line-height: 150%;
}

ul.square
{
	margin: 10px 0px 0px 0px
}

ul.square li
{
	margin: 2px auto 8px 40px;
	list-style-type: square; 
	line-height: 150%;
}

#footerwrapper p,
#footerwrapper ul li
{
	color: #000;
	margin: 5px auto 5px 0px;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 180%;
}


#footerwrapper ul li
{
	list-style-type: none;
	font-size: 1.1em;
}


ul.indent li { margin-left: 25px; }

ul.nobull li
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

div.portfolioentry
{	
	border: solid 1px #404040;
	border-radius: 5px;
	padding: 5px;
	min-height: 180px;
	margin: 20px 0px 30px;
}


/*							*/
/*		<A> tags			*/
/*							*/

a { outline: none; }

a:link
{
	color: #000;
	text-decoration: none;
}

a:visited { color: #000; }


a:hover
{
	color: #808080;
	text-decoration: underline;
}

a:active
{
	color: #b26000;
	text-decoration: underline;
}


#mainmenu
{
	margin: 0 auto;
	background: #f88020;
	height: 2.4em;
}

#mainmenu ul
{
	margin: 0;
	list-style: none;
}

#mainmenu li { float: left;}
#mainmenu li, #mainmenu ul li { list-style-type: none; }

#mainmenu ul li
{
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 9.0em;
}

#mainmenu li ul { display: none; }

#mainmenu a:link,
#mainmenu a:visited,
#mainmenu span.selected
{
	display: block;
	text-align: center;
	color: #d8d8d8;
	color: #f0e0c2;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}

#mainmenu a:hover { color: #fff; }

#mainmenu span.selected
{
	color: #fff;
}

#mainmenu li:hover ul,
#mainmenu li ul:hover { left: auto; }
#mainmenu ul li
{
	font-size: 1.3em;
	font-family: arial, sans-serif;
}


#footerwrapper a:link,
#footerwrapper a:visited
{
	color: #000;
	text-decoration: none;
}

#footerwrapper a:hover
{
	color: #fff;
	text-decoration: underline;
}


.pdflink
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.wdlink
{
	background: url('images_layout/wd_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.weblink
{
	background: url('images_layout/web_icon.png') left no-repeat;
	padding-left: 20px;
	line-height: 180%;
	text-decoration: none;
}

/*	=====================================	*/


#imageshow
{
	display: block;
	width: 360px;
	height: 240px;
	overflow: hidden;
	margin: 10px auto 10px;
}

#imageshow img
{
	position: absolute;
	display: none;
}

.rounded5
{
	border: solid 1px #d8d8d8;
	border-radius: 5px;
}

.rounded10
{
	border: solid 1px #d8d8d8;
	border-radius: 10px;
}

.rounded15
{
	border: solid 1px #d8d8d8;
	border-radius: 15px;
}

#contactform
{
	width: 620px;
	margin: 20px auto 20px auto;
	background: #fff;
}

#contactform td
{
	padding: 2px 0px 2px 5px;
	vertical-align: middle;
}

#contactform p
{
	margin: 0px auto 0px 8px;
	text-align: left;
}

#contactform th { background: transparent; }

#contactdetails
{
	width: 540px;
	border: solid #8096e0;
	border-width: 1px 0px;
	margin: 0px auto 10px auto;
}

table { empty-cells: show; }

tr, th, td
{
	text-align: center;
	vertical-align: top;
	font-size: 1.0em;
}

td.left { text-align: left; }
td.right { text-align: right; }
td.center { text-align: center; }


td.contentcell
{
	width: 840px;
	padding: 10px 30px 20px 10px;
	text-align: left;
}

td.required
{
	color: #4466bf;
	font-weight: bold;
	text-align: left;
}

td.requiredc
{
	color: #4466bf;
	font-weight: bold;
	text-align: center;
}

td.requiredr
{
	color: #4466bf;
	font-weight: bold;
	text-align: right;
}


input,
textarea
{
	font-family: calibri,verdana,arial,helvetica,sans-serif;
	font-size: 1.0em;
	color: #404040;
	text-align: left;
	border: solid #efefef;
	border-width: 0px 1px 1px 0px;
	border-radius: 5px;
	background: url('images_layout/input_bkgnd_blur.png') top left no-repeat;
	padding: 4px 2px 0px 2px;
}

textarea
{
	padding: 2px 5px;
}

input:focus, 
textarea:focus
{ background: url('images_layout/input_bkgnd_focus.png') top left no-repeat; }


/*		A hack required for MS Explorer	*/
input.checkbox
{
	background: #fff;
	border: none;
}


input.submit,
input.submitenquiry
{
	display: block;
	margin: 0px auto;
	border: 1px solid #999;
	color: rgb(76, 67, 65);
	min-width: 5em;
	height: 1.8em;
	line-height: 1.4em;
	text-align: center;
	border-radius: .5em;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
}

input.submit:hover,
input.submitenquiry:hover
{
	background: rgb(254,254,254); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* W3C */
}

select
{
	font-size: 0.9em;
}

option
{
	font-size: 0.9em;
	background: #f0f0f0;
	padding: 2px;
	border-bottom: solid #fff 1px;
}

img
{
	border: none;
	font-size: 9px;
	color: #888;
	margin: 0px;
	text-align: center;
}
